/*---------------------------------
ナビゲーション
メインビジュアル
プレゼント情報
イベント メイン情報
イベント　注意事項
イベント　条件
イベント スケジュール
イベント スペシャルゲスト
イベント コース情報
イベント　ゲスト情報
イベント　グッズ情報
イベント　ウェアラブル情報
イベント　応募情報
キャンペーンスケジュール
キャンペーンコースリンク
event-date-day
---------------------------------*/
.contentswrap01.-idcourse, .contentswrap01.-idcampaign{
  background-color: #fff;
}

#maincontentswrap01 .commonWith95{
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
}

#maincontentswrap01 .maxWith700{
  max-width: 700px;
}

@media screen and (max-width: 767px) {
  .campaign-date-menu01-con{
    margin-bottom: 0;
  }
}

/*---------------------------------
TOPメインビジュアル
---------------------------------*/
#mainTopArea {
    background-color: #f3b2c1;
    padding-bottom: 0;
}

#mainTopArea .mainTopArea_inner{
    background-color: #fceff5;
    background-image: url(../campaign/img/app_mainvisual_bg_pc.webp);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 350px;
    padding-top: 40px;
    padding-bottom: 40px;
}

#mainTopArea .topArea-title{
  max-width: 500px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  margin-bottom: 60px;
}

#mainTopArea .mainTopFlex{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  gap: 40px;
}

#mainTopArea .mainTopFlex .mainMascot{
  padding: 30px;
  width: 300px;
}

#mainTopArea .mainTopFlex .textBlock{
  width: 100%;
  flex: 1;
}

#mainTopArea .mainTopFlex .textBlock .text{
  font-weight: bold;
  color: #005faf;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
  -2px 2px 0 #FFF, 2px -2px 0 #FFF,
  0px 2px 0 #FFF, 0-2px 0 #FFF,
  -2px 0 0 #FFF, 2px 0 0 #FFF;
  line-height: 1.7;
  font-size: 2.4rem;
}

@media screen and (max-width: 767px) {
  #mainTopArea .topArea-title{
    margin-bottom: 40px;
  }
  #mainTopArea .mainTopArea_inner{
    background-position: center top;
    min-height: 300px;

  }
}

@media screen and (max-width: 640px) {
  #mainTopArea .topArea-title{
    margin-bottom: 20px;
  }
  #mainTopArea .mainTopFlex{
    flex-direction: column;
    gap: 30px;
  }
  #mainTopArea .mainTopFlex .mainMascot{
    padding: 20px 10px;
  }
  #mainTopArea .mainTopFlex .textBlock .text{
    font-size: 4.8vw;
  }
}


/*---------------------------------
ナビゲーション
---------------------------------*/
#maincontentswrap01 .mainContentsNav{
  background-color: #fff9ed;
  padding-top: 70px;
  padding-bottom: 70px;
}

#maincontentswrap01 .mainContentsNav .mC_Navflex{
  display: flex;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem{
  width: 50%;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem .linkItem{
  border-radius: 20px;
  position: relative;
  background-color: #e5006f;
  padding: 20px 20px 40px 20px;
  display: flex;
  transition: .3s;
  text-decoration: none;
  justify-content: center;
  align-items: flex-start;
  box-shadow: 10px 10px 0 #f3b2c1;
  border: 4px solid #e5006f;
  text-align: center;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem .linkItem:hover{
  opacity: 1;
  background-color: #fff;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem.campaign .linkItem{
  background-color: #ef7e00;
    border: 4px solid #ef7e00;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem.campaign .linkItem:hover{
  background-color: #fff;
}


#maincontentswrap01 .mainContentsNav .mC_NavItem .textblock .ttl{
  font-weight: bold;
  color: #fff;
  font-size: 3.2rem;
  text-align: center;
  margin-bottom: 20px;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem .textblock .more{
  position: relative;
  font-size: 2rem;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 100px;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  color: #000;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem .textblock .more:after{
  content: '';
   width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 20px solid #fff;
  border-bottom: 0; 
  position: absolute;
  bottom: -15px;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem.event .linkItem:hover .ttl{
  color:#e5006f;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem.event .linkItem:hover .more{
  background-color: #e5006f;
  color: #fff;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem.event .linkItem:hover .more:after{
  border-top: 20px solid #e5006f;
}

#maincontentswrap01 .mainContentsNav .mC_NavItem.campaign .linkItem:hover .ttl{
  color:#ef7e00;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem.campaign .linkItem:hover .more{
  background-color: #ef7e00;
  color: #fff;
}
#maincontentswrap01 .mainContentsNav .mC_NavItem.campaign .linkItem:hover .more:after{
  border-top: 20px solid #ef7e00;
}


@media screen and (max-width: 767px) {
  #maincontentswrap01 .mainContentsNav{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #maincontentswrap01 .mainContentsNav .mC_Navflex{
     
  }
  #maincontentswrap01 .mainContentsNav .mC_NavItem{
    
  }
  #maincontentswrap01 .mainContentsNav .mC_NavItem .linkItem{
    padding: 20px 10px;
  }
  #maincontentswrap01 .mainContentsNav .mC_NavItem .textblock .ttl{
    font-size: 5vw;
  }
  #maincontentswrap01 .mainContentsNav .mC_NavItem .textblock .more{
    font-size: 3vw;
  }
}


/*---------------------------------
メインビジュアル
---------------------------------*/
#k-mainvisualwrap01.-idcampaign,
#k-mainvisualwrap01-2.-idcampaign{
  background-color: #f3b2c1;
  padding-bottom: 70px;
}
#k-mainvisualwrap01 .inner.campaign2026,
#k-mainvisualwrap01-2 .inner.campaign2026{
    background-color: #fceff5;
    background-image: url(../campaign/img/app_mainvisual_bg_pc.webp);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 400px;
}


@media screen and (max-width: 767px) {
  #k-mainvisualwrap01 .inner.campaign2026,
  #k-mainvisualwrap01-2 .inner.campaign2026{
      background-color: #f3b2c1;
      background-image: url(../campaign/img/app_mainvisual_bg_pc.webp);
      background-size: 100% auto;
      background-position: center top;
      min-height: 300px;
  }
}


/*---------------------------------
プレゼント情報
---------------------------------*/
#maincontentswrap01 .eventPresentBlock{
  position: relative;
  background-color: #ffea00;
  border-radius: 20px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  width: 90%;
  max-width: 800px;
}


.eventPresentBlock .eventPresent_ttl{
  position: absolute;
  left: -10px;
  top: -10px;
  display: grid;
  place-items: center;
  width: 140px;
  height: 140px;
  color: #ffffff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.3;
  border-radius: 100% 100% 0 100%; /* 右下以外に角丸を指定 */
  background-color: #e5006f;
  border: 4px solid #fff;
  box-shadow:4px 4px 10px rgba(0, 0, 0, 0.2);
}

.eventPresentBlock .presentItem{
  background-color: #f18e00;
  width: 100%;
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 2.8rem;
  color: #fff;
  padding-left: 160px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 10px;
  border-radius: 20px 20px 0 0;
}
.eventPresentBlock .eventPresentInner{
  padding: 30px 20px 40px;
}
.eventPresentBlock .eventPresentInner .presentImg{
  max-width: 600px;
  margin-bottom: 20px;
  margin-right: auto;
  margin-left: auto;
}
.eventPresentBlock .eventPresentInner .text{
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}


@media screen and (max-width: 767px) {
  .eventPresentBlock .eventPresent_ttl{
    width: 120px;
    height: 120px;
    font-size: 5vw;
  }
  .eventPresentBlock .presentItem{
    font-size: 5vw;
  }
  .eventPresentBlock .eventPresentInner .text{
    font-size: 4vw;
  }
}

@media screen and (max-width: 640px) {
  .eventPresentBlock .presentItem{
    padding-left: 130px;
  }
}


/*---------------------------------
イベント メイン情報
---------------------------------*/
.event-main-copy-con.-event{
  align-items: flex-start;
  max-width: 1200px;
}
#k-mainvisualwrap01-2 .event-main-copy-con .copy_img{
  max-width: 200px;
}

#k-mainvisualwrap01-2 .event-main-copy-con .copy_text{
  font-size: 2.6rem;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  width: 540px;
  padding-top: 20px;
}

#k-mainvisualwrap01-2 .walking-event-date{
  background-color: #fff;
  border-top: 4px solid #e5006f;
  border-bottom: 4px solid #e5006f;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 700px;
  border-radius: 400px;
}

#k-mainvisualwrap01-2 .event-date-flex{
  display: flex;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  font-size: 2rem;
  justify-content: center;
  align-items: flex-end;
}


#k-mainvisualwrap01-2 .event-date-flex .flexItem{
  font-weight: bold;
  color: #e5006f;
}

#k-mainvisualwrap01-2 .event-date-flex .flexItem.year{
  margin-right: 10px;
  font-size: 1.5em;
}

#k-mainvisualwrap01-2 .event-date-flex .flexItem.date{
  font-size: 2.4em;
  margin-right: 10px;
}
#k-mainvisualwrap01-2 .event-date-flex .flexItem.sla{
  font-size: 1.7em;
  margin-right: 5px;
  margin-right: 10px;
}
#k-mainvisualwrap01-2 .event-date-flex .flexItem.week{
  font-weight: bold;
  border-radius: 100px;
  font-size: 1.2em;
  color: #fff;
  background-color: #e5006f;
  display: flex;
  width: 44px;
  height: 44px;
  align-items: center;
  justify-content: center;
}

#k-mainvisualwrap01-2 .event-time-flex{
  display: flex;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  position: relative;
}
#k-mainvisualwrap01-2 .event-time-flex:before{
  content: '';
  position: absolute;
  top: 0;
  width: 50%;
  border-top: 3px dotted #f3b2c1;
  display: inline-block;
}

#k-mainvisualwrap01-2 .event-time-flex {
  font-weight: bold;
  color: #e5006f;
}

#k-mainvisualwrap01-2 .event-time-flex .flexItem.date{
  font-size: 2em;
  font-weight: bold;
}
#k-mainvisualwrap01-2 .event-time-flex .flexItem.sla{
  margin-right: 10px;
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .event-main-copy-con.-event{
  }
  #k-mainvisualwrap01-2 .event-main-copy-con .copy_img{
    width: 130px;
  }
  #k-mainvisualwrap01-2 .event-main-copy-con .copy_text{
    font-size: 4.2vw;
    width: 95%;
    flex: 1;
  }
  #k-mainvisualwrap01-2 .event-date-flex .flexItem.year{
    font-size: 1.2em;
  }

  #k-mainvisualwrap01-2 .event-date-flex .flexItem.date{
    font-size: 2em;
  }
  #k-mainvisualwrap01-2 .event-date-flex .flexItem.sla{
    font-size: 1.4em;
  }
}
@media screen and (max-width: 767px) {

}



/*---------------------------------
イベント　注意事項
---------------------------------*/
.event_detail_text{
  margin-right: auto;
  margin-left: auto;
}

.event_detail_text .detailList .listItem{
  margin-bottom: 10px;
  padding-left: 1.5em;
  position: relative;
}

.event_detail_text .small{
  font-size: 1.4rem;
}
.event_detail_text .detailList .listItem .icon{
  position: absolute;
  left: 0;
  top: 0;
}


/*---------------------------------
イベント 条件
---------------------------------*/
#maincontentswrap01 .commonWith95.eventConditions{
  max-width: 750px;
}

.eventConditions .eventConditionsList .listItem{
  display: flex;
  margin-bottom: 20px;
      align-items: flex-start;
}

.eventConditions .eventConditionsList .listItem .ttl{
  background-color: #e5006f;
  border-radius: 100px 100px 10px 100px;
  padding: 10px 20px;
  width: 140px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  text-align: center;
  margin-right: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.eventConditions .eventConditionsList .listItem .text{
  width: calc(100% - 160px);
/*  padding-top: 10px;
  padding-bottom: 10px;*/
  line-height: 1.7;
  font-weight: bold;
  font-size: 2rem;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;

}

.eventConditions .eventConditionsList .listItem .largeNum{
  font-size: 2.8rem; 
  margin-right: 5px;
}

.eventConditions .eventConditionsList .listItem .small{
  font-weight: normal;
  font-size: .7em;
  line-height: 1.5;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .eventConditions .eventConditionsList .listItem .ttl{
    font-size: 4vw;
    width: 100px;
    margin-right: 10px;
    padding: 10px;
  }
  .eventConditions .eventConditionsList .listItem .text{
    font-size: 4vw;
    width: calc(100% - 110px);
  }
  .eventConditions .eventConditionsList .listItem .largeNum{
    font-size: 6vw;
  }
}


/*---------------------------------
イベント スケジュール
---------------------------------*/
.eventScheduleWrap{
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  /*border: 4px solid #e5006f;*/
}

.eventScheduleWrap .eventSchedule_ttl{
  text-align: center;
  background-color: #e5006f;
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
  padding: 10px 5px;
}

.eventScheduleWrap .eventSchedule_inner{
  padding: 20px;
}

.eventScheduleWrap .eventSchedulList{
  font-size: 1.6rem;
  border-left: 4px solid #e5006f;
  border-radius: 5px 0 0 0;
  background-color: #fceff5;
  border-radius: 0 20px 20px 0;
}

.eventScheduleWrap .eventSchedulList .eventSchedulList_ttl{
  font-size: 2rem;
  font-weight: bold;
  background-color: #e5006f;
  color: #fff;
  padding: 5px;
  max-width: 250px;
  border-radius: 5px 50px 50px 0;
  margin-bottom: 10px;
}

.eventScheduleWrap .eventSchedulList .eventSchedulList_time{
  padding: 5px 10px;
  font-size: 2rem;
  font-weight: bold;
}
.eventScheduleWrap .eventSchedulList .eventSchedulList_time .time{
  background-color: #fff;
  padding: 3px 10px;
  border-radius: 100px;
  margin-right: 10px;
  display: inline-block;
  color: #e5006f;
  border: 1px solid #e5006f;
}


.eventScheduleWrap .eventSchedulList .eventSchedulList_text{
  padding: 10px 10px;
  padding-left: 20px;
}

.eventScheduleWrap .eventSchedulList .eventSchedulList_text:last-child{
  padding-bottom: 20px;  
}

.eventScheduleWrap .eventSchedulList .eventSchedulList_text .text{
  padding-left: 20px;
  position: relative;
  font-weight: bold;
}

.eventScheduleWrap .eventSchedulList .eventSchedulList_text .text:before{
  content: '';
  position: absolute;
  top:.5em;
  left: 0;
  background-color: #e5006f;
  width: 10px;
  height: 10px;
  border-radius: 100px;
}

@media screen and (max-width: 767px) {
  .eventScheduleWrap .eventSchedulList{
    font-size: 4.2vw;
  }
}


/*---------------------------------
イベント スペシャルゲスト
---------------------------------*/
.specialGest{
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}
.specialGest .specialGest_inner{
    position: relative;
    padding: 20px;
    border-radius: 10px;
    border: 3px solid #333;
    box-shadow: -3px 3px 0 0 #333;
    font-weight: bold;
    font-size: 2.6rem;
    border-radius: 600px;
    background-color: #fff;
    line-height: 1.5;
    text-align: center;
}
.specialGest .specialGest_inner:before,
.specialGest .specialGest_inner:after {
    position: absolute;
    left: 30px;
    height: 0;
    width: 0;
    border: solid transparent;
    content: "";
}

.specialGest .specialGest_inner:before {
    top: 100%;
    margin-left: 70px;
    border-color: transparent;
    border-top-color: #333;
    border-right-color: #333;
    border-width: 10px;
}

.specialGest .specialGest_inner:after {
    top: 99%;
    margin-left: 80px;
    border-color: transparent;
    border-top-color: white;
    border-right-color: white;
    border-width: 6.5px;
}

.specialGest .specialGest_inner .border{
  color: #f3b1c1;
  text-shadow: 1px 1px 0 #e5006f, -1px -1px 0 #e5006f, -1px 1px 0 #e5006f, 1px -1px 0 #e5006f, 0px 1px 0 #e5006f, 0 -1px 0 #e5006f, -1px 0 0 #e5006f, 1px 0 0 #e5006f;
}


@media screen and (max-width: 640px) {
  .specialGest .specialGest_inner{
    font-size: 5.4vw;
  }
  .specialGest .specialGest_inner:after{
    margin-left: 80px;
  }
}



/*---------------------------------
イベント コース情報
---------------------------------*/
.event-corce-info {
  border-radius: 20px;
  overflow: hidden;
  max-width: 900px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

.event-corce-info .event-ttlBlock{
  background-color: #e5006f;
  color: #fff;
  padding: 20px;
  text-align: center;
}

.event-textBlock{
  background-color: #fff;
  padding: 40px 20px 0 20px;
  border: 2px solid #e5006f;
}

.event-ttlBlock .corce-ttl{
  font-size: 3rem;
  text-align: center;
  font-weight: bold;
}

.event-ttlBlock .corce-ttl .subttl{
  font-size: .8em;
  font-weight: normal;
  display: block;
  margin-bottom: 5px;
}
.event-ttlBlock .courseSpace{
  border-radius: 100px;
  border: 1px solid #fff;
  padding: 5px 20px;
  text-align: center;
  display: inline-block;
}

.eventDetail {
  position: relative;
  padding: 70px 20px 40px 20px;
  background-color: #fceff4;
  border-radius: 20px;
}


.eventDetail .eventDetail_ttl{
  background-color: #e5006f;
  border-radius: 10px 100px 100px 10px;
  font-size: 2.4rem;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  padding: 10px 30px 13px 15px;
  position: absolute;
  top: -10px;
  left: 0;
  border-left: 10px solid #e5006f;
}

.eventDetail.gestInfo1{
  background-color: #ddf1f9;
}

.eventDetail.gestInfo1 .eventDetail_ttl{
  background-color: #00a1e5;
  border-left: 10px solid #006ce5;
}

.eventDetail.gestInfo2{
  background-color: #e5f6d4;
}

.eventDetail.gestInfo2 .eventDetail_ttl{
  background-color: #00a83a;
  border-left: 10px solid #097a2c;
}

.eventDetail .eventDetail_flex_harf{
  display: flex;
  gap: 40px;
align-items: center;
}

.eventDetail .eventDetail_flex_harf .flex_ImgItem{
  max-width: 300px;
  width: 40%;
  border-radius: 20px;
  overflow: hidden;
  border: 4px solid #e5006f;
}

.eventDetail .eventDetail_flex_harf .flex_textItem {
  flex: 1;
  font-size:1.8rem;
}

.eventDetail .courseLink .linkItem{
  font-size: 1.6rem;
  background-color: #fff;
  border: 2px solid #e5006f;
  padding: 5px 20px 5px 5px;
  display: inline-block;
  text-decoration: none !important;
  color: #000 !important;
  position: relative;
  font-weight: bold;
  border-radius: 3px;
}

.eventDetail .courseLink .linkItem:after{
  content: '';
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  vertical-align: middle;
  color: #e5006f;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.375em 0.64952em;
  border-left-color: currentColor;
  border-right: 0; 
}

.eventDetail .event_gest_flex{
  display: flex;
  gap: 40px;
    justify-content: center;
    flex-wrap: wrap;
}

.eventDetail .event_gest_flex .gestList{
  border-radius: 20px;
  border: 4px solid #e5006f;
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  max-width: 400px;
}

.eventDetail .event_gest_flex .gestList .textBlock{
  padding: 10px 20px 20px 20px;
}
.eventDetail .event_gest_flex .gestList .textBlock .gestType{
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #000;
  color: #fff;
  padding: 5px 20px;
  display: inline-block;
  border-radius: 100px;
}

.eventDetail .event_gest_flex .gestList .textBlock .gestName{
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.eventDetail .event_gest_flex .gestList .textBlock .gestName .inheritance{
  font-size: .7em;
  color: #000;
  padding-left: 1rem;
}

.eventDetail .event_gest_flex .gestList .gestText{
  line-height: 1.7;
}

.gestSNS_icno{
  display: flex;
  margin-top: 20px;
  gap: 10px;
}

.gestSNS_icno .listItem .link{
  background-color: #000;
  height: 40px;
  width: 40px;
  border-radius: 100px;
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

.gestSNS_icno .listItem .link img{
  width: 20px !important;
}


/* スポーツ */
.eventDetail .event_gest_flex.sport .gestList{
  border: 4px solid #00a1e5;
  box-shadow: 10px 10px 0px #92dbfa;
}
.eventDetail .event_gest_flex.sport .gestList .textBlock .gestType{
  background-color: #00a1e5;
}
.eventDetail .event_gest_flex.sport .gestList .textBlock .gestName{
  color: #00a1e5;
}

/* インフルエンサー */
.eventDetail .event_gest_flex.influencer .gestList{
  border: 4px solid #00a83a;
  box-shadow: 10px 10px 0px #9ed961;
}
.eventDetail .event_gest_flex.influencer .gestList .textBlock .gestType{
  background-color: #00a83a;
}
.eventDetail .event_gest_flex.influencer .gestList .textBlock .gestName{
  color: #00a83a;
}

.eventDetail.gestInfo2 .andMoreSpace {
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.eventDetail.gestInfo2 .andMoreSpace p{
  font-weight: bold;
  font-size: 1.6rem;
  max-width: 140px;
  padding: 5px 10px;
  background-color: #00a83a;
  color: #fff;
  margin-left: auto;
  text-align: right;
  position: relative;
}

.eventDetail.gestInfo2 .andMoreSpace p:before{
  content: '';
  background-color: #52d07d;
  width: 8px;
  height: 100%;
  position: absolute;
  left: -26px;
  top: 0;
}

.eventDetail.gestInfo2 .andMoreSpace p:after{
  content: '';
  background-color: #1ebe55;
  width: 10px;
  height: 100%;
  position: absolute;
  left: -14px;
  top: 0;
}




@media screen and (max-width: 767px) {
  .eventDetail{
    padding-top: 80px;
  }
  .event-ttlBlock .corce-ttl{
    font-size: 2.4rem;
  }

  .eventDetail .eventDetail_flex_harf{
    display: block;
  }
  .eventDetail .eventDetail_flex_harf .flex_ImgItem{
    width: 100%;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
  }

  .eventDetail .event_gest_flex{
    gap: 20px;
  }
  .eventDetail .event_gest_flex .gestList{
    width: calc(50% - 10px);
  }
  .eventDetail .event_gest_flex .gestList .textBlock .gestType{
    font-size: 1.6rem;
  }
  .eventDetail .event_gest_flex .gestList .textBlock .gestName{
    font-size: 2.4rem;
  }
  .eventDetail .event_gest_flex .gestList .gestText{
    font-size: 4vw;
  }

  .mascotBlock .mascotBlock_flex .flex_textItem .text{
    font-size: 4vw;
  }
  .eventDetail.gestInfo2 .andMoreSpace p{
    font-size: 3vw;
  }
}

@media screen and (max-width: 640px) {
  .eventDetail {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .eventDetail .eventDetail_ttl{
    font-size: 5vw;
    padding: 10px 15px 13px 10px;
  }
  .eventDetail.gestInfo1,
  .eventDetail.gestInfo2{
    padding-left: 0;
    padding-right: 0;
  }
  .eventDetail .event_gest_flex{
    gap: 10px;
  }
  .eventDetail .event_gest_flex .gestList{
    width: calc(50% - 20px);
    font-size: 3vw;
  }
  .eventDetail .event_gest_flex .gestList .gestText{
    font-size: 3.5vw;
    line-height: 1.5;
  }
  .eventDetail .event_gest_flex .gestList .textBlock{
    padding: 10px 10px 20px 10px;
  }
  .eventDetail .event_gest_flex .gestList .textBlock .gestType{
    padding: 5px 10px;
  }

  .eventDetail .event_gest_flex .gestList .textBlock .gestType {
    font-size: 3vw;
  }

  .eventDetail .event_gest_flex .gestList .textBlock .gestName{
    font-size: 4.4vw;
  }
  .eventDetail .event_gest_flex .gestList .textBlock .gestName .inheritance{
    padding-left: .5rem;
  }

  .eventDetail .event_gest_flex.sport .gestList{
    border: 3px solid #00a1e5;
    box-shadow: 5px 5px 0px #92dbfa;
  }

  .eventDetail .event_gest_flex.influencer .gestList{
    border: 3px solid #00a83a;
  }
  .eventDetail .event_gest_flex.influencer .gestList{
    box-shadow: 5px 5px 0px #9ed961;
  }
  .eventDetail .eventDetail_flex_harf .flex_textItem{
    font-size: 4vw;
  }
  .gestSNS_icno{
    margin-top: 10px;
  }
  .gestSNS_icno .listItem{
    gap: 30px;
  }
  .gestSNS_icno .listItem .link{
    width: 30px;
    height: 30px;
  }
  .gestSNS_icno .listItem .link img{
    width: 15px !important;
  }

}



/*---------------------------------
イベント ウェアラブル
---------------------------------*/
.eventDetail_flex_device{
 display: flex;
 gap: 40px;
 flex-wrap: wrap;

}

.eventDetail_flex_device .deviceList{
  width: calc(50% - 20px);
  display: flex;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  min-height: 200px;
  border: 4px solid #e5006f;
  border-radius: 20px;
}

.eventDetail_flex_device .imgItem{
  position: absolute;
  height: 100%;
  overflow: hidden;
  width: 200px;
}

.eventDetail_flex_device .imgItem img{
    display: block;
    border-radius: inherit;
    position: absolute;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
    margin: auto;
}

.eventDetail_flex_device .deviceList .textBlock{
  padding: 20px 20px 20px 220px;
}

.eventDetail_flex_device .deviceList .ttlItem{
  font-size: 2rem;
  margin-bottom: 20px;
  color: #e5006f;
}

.eventDetail_flex_device .deviceList .ttlItem .small{
  font-size: .8em;
}

.eventDetail_flex_device .deviceList .textItem{
  line-height: 1.5;
  font-size: 1.6rem;
}

#maincontentswrap01 .deviceList .device_linkItem a{
  background-color: #e5006f;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 100px;
  border: 2px solid #e5006f;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 4px 7px;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
}

#maincontentswrap01 .deviceList .device_linkItem a .icon{
  width: 1em;
  margin-left: .5em;
  display: inline-block;
}

#maincontentswrap01 .deviceList .device_linkItem a:hover{
  box-shadow: none;
}

@media screen and (max-width: 900px) {
  .eventDetail_flex_device{
    /*flex-direction: column;*/
    gap: 30px;
  }
  .eventDetail_flex_device .deviceList{
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .eventDetail.deviceInfo{
    padding-left: 10px;
    padding-right: 10px;
  }
  .eventDetail_flex_device .deviceList{
    width: calc(50% - 20px);
  }
  .eventDetail_flex_device .deviceList .textItem{
    font-size: 4vw;
  }
  .eventDetail_flex_device .deviceList{
    flex-direction: column;
    position: inherit;
  }
  .eventDetail_flex_device .imgItem{
    position: inherit;
    width: 100%;
  }
  .eventDetail_flex_device .imgItem img{
    position: inherit;
  }
  .eventDetail_flex_device .deviceList .textBlock{
    padding: 20px 20px 20px 20px;
  }
  #maincontentswrap01 .deviceList .device_linkItem a{
    font-size: 3vw;
  }
}

@media screen and (max-width: 640px) {
  .eventDetail_flex_device{
    gap: 20px;
  }
  .eventDetail_flex_device .deviceList{
    flex-direction: row;
    position: inherit;
    border: 2px solid #e5006f;
    width: 100%;
    min-height: inherit;
  }
  .eventDetail_flex_device .deviceList .ttlItem{
    font-size: 4vw;
    margin-bottom: 10px;
  }
  .eventDetail_flex_device .deviceList .textBlock{
    padding: 10px;
    width: 100%;
    flex: 1;
    padding-right: 0;
  }
  .eventDetail_flex_device .deviceList .textItem{
    font-size: 3.5vw;
  }
  .eventDetail_flex_device .imgItem{
    width: 120px;
  }

}



/*---------------------------------
イベント 応募申込
---------------------------------*/
.event_applyWrap{
  padding: 20px;
  background-color: #e5006f;
    border-radius: 20px;
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
}
.event_applyBlock{
  padding: 20px 20px 40px 20px;
  text-align: center;
  border: 2px dashed #fff;
    border-radius: 15px;
}

.event_applyBlock .textItem{
  font-size: 2.4rem;
  color: #fff;
  margin-bottom: 30px;
}

#maincontentswrap01 .event_applyBlock .linkItem{
  text-decoration: none;
}

.event_applyBlock .linkItem{
  display: inline-block;
  padding: 20px;
  max-width: 600px;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  transition: .3s;
  border: 4px solid #fceff4;
  background-color: #fceff4;
  border-radius: 200px;
  box-shadow: 10px 10px 0 #69bd83;
}

.event_applyBlock .linkItem .text{
  font-size: 3.2rem;
  color: #e5006f;
  font-weight: bold;
  margin-bottom: 20px;
}
.event_applyBlock .linkItem .apply{
  position: relative;
  font-size: 2.2rem;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #e5006f;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .event_applyWrap{
    padding: 10px;
  }
  .event_applyBlock .textItem{
    font-size: 4vw;
  }
  .event_applyBlock .linkItem .text{
    font-size: 5vw;
  }
  .event_applyBlock .linkItem .apply{
    font-size: 4vw;
  }
}

@media screen and (max-width: 640px) {
  .event_applyBlock .linkItem{
    width: 100%;
  }
  .event_applyBlock .linkItem{
    padding:  10px;
  }
  .event_applyBlock .linkItem .text{
    margin-bottom: 10px;
  }
}



/*---------------------------------
イベント マスコットキャラクター closedata
---------------------------------*/
.mascotBlock{
  background-color: #fff;
  /*border-radius: 600px;*/
  position: relative;
  padding: 40px;
  box-shadow: 3px 3px 10px rgb(229 1 111 / 20%);
}

.mascotBlock .mascotBlock_flex{
  display: flex;
  gap: 40px;
}

.mascotBlock .mascotBlock_flex .flex_ImgItem{
  width: 40%;
  max-width: 400px;
  padding: 30px;
}

.mascotBlock .mascotBlock_flex .flex_textItem{
  flex: 1;
}

.mascotBlock .mascotBlock_flex .flex_textItem .ttl{
  font-size: 1.8rem;
  border-bottom: 2px solid #155ca5;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .mascotBlock .mascotBlock_flex{
    flex-direction: column;
    align-items: center;
  }
  .mascotBlock .mascotBlock_flex .flex_ImgItem{
    width: 90%;
    padding: 0;
  }
}

@media screen and (max-width: 640px) {
  .mascotBlock{
    padding: 20px 20px 40px 20px;
  }
}



/*---------------------------------
キャンペーン アプリの利用方法
---------------------------------*/
.appInfoBlock{
  border-radius: 20px;
  background-color: #ddeffc;
  padding: 40px 20px;
  max-width: 900px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 95%;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  border: 4px solid #162b88;
}

.appInfoBlock .appInfo_inner{
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.appInfoBlock .appInfo_ttl{
  text-align: center;
  position: relative;
  color: #162b88;
  font-weight: bold;
  font-size: 2.4rem;
  padding-bottom: 20px;
}

.appInfoBlock .appInfo_ttl:after{
  content: '';
  background-color: #162b88;
  height: 3px;
  width: 40%;
  max-width: 300px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px;
}

.appInfoBlock .appInfo_flex{
    display: flex;
    gap: 20px;
    align-items: center;
}

.appInfoBlock .appInfo_flex .imgItem{
  width: 200px !important;
  display: inline-block;
}

.appInfoBlock .appInfo_flex .textItem{
  font-size: 2rem;
  line-height: 1.7;
  font-weight: bold;
}

.appInfoBlock .appInfo_flow .appInfo_flow_ttl{
  font-size: 2rem;
  font-weight: bold;
  color: #162b88;
  text-align: center;
}


.appInfoBlock .appInfo_flowlist{
  display: flex;
  gap: 20px;
    justify-content: center;
}

.appInfoBlock .appInfo_flowlist .listItem{
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  border-radius: 10px;
  background-color: #fff;
  height: 100px;
  padding: 10px;

  display: flex;
  align-items: center;
  justify-content: center;
  color: #162b88;
  width: 150px;
  text-align: center;
}

.appInfoBlock .appInfo_flowlist .listItem.step1:after{
    content: '';
    position: absolute;
    right: -15px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 30px 20px;
    border-left-color: currentColor;
    border-right: 0;
}

.appInfoBlock .appInfo_flowlist .listItem.step2{
  background-color: #b4dede;
}

.appInfoBlock .appInfo_flowlist .listItem.step2:after{
    content: '';
    position: absolute;
    right: -15px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    display: inline-block;
    vertical-align: middle;
    color: #b4dede;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 30px 20px;
    border-left-color: currentColor;
    border-right: 0;
}

.appInfoBlock .appInfo_flowlist .listItem.step3{
  background-color: #ddeaa3;
}

.appInfoBlock .appInfo_link {
  text-align: center;
}
.appInfoBlock .appInfo_link a{
  display: inline-block;
  padding: 10px 20px 10px 20px;
  text-decoration: none !important;
  background-color: #162b88;
  color: #fff !important;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 100px;
  border: 1px solid #162b88;
  position: relative;
      box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
}


@media screen and (max-width: 747px) {
  .appInfoBlock{
    border-width: 2px;
    padding: 20px;
  }
  .appInfoBlock .appInfo_ttl{
    font-size: 5vw;
  }
  .appInfoBlock .appInfo_flex{
    flex-direction: column;
  }
  .appInfoBlock .appInfo_flex .imgItem{
    width: 150px !important;
  }
  .appInfoBlock .appInfo_flex .textItem{
    font-size: 4vw;
  }
  .appInfoBlock .appInfo_flow .appInfo_flow_ttl{
    font-size: 4vw;
  }
  .appInfoBlock .appInfo_flowlist .listItem{
    height: 70px;
    width: calc(33% - 10px);
    padding: 5px;
    font-size: 3vw;
  }
  .appInfoBlock .appInfo_link a{
    font-size: 4vw;
  }
}



/*---------------------------------
キャンペーンスケジュール
---------------------------------*/
.campaignSchedule{
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  background-color: #fef9f3;
  border: 2px solid #f49731;
  overflow: hidden;
}

.campaignSchedule .campaignScheduleTtl{
  background-color: #f07e00;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  font-size: 2.8rem;
  text-align: center;
}

.campaignScheduleList {
  padding-bottom: 20px;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.campaignScheduleList .listItem{
  display: flex;
  border-bottom: 1px dashed #ccc;
  padding: 5px;
  gap: 10px;
      align-items: flex-start;
  font-size: 1.6rem;
}

.campaignScheduleList .listItem:last-child{
  border-bottom: none;
}

.campaignScheduleList .listItem .ttl{
  font-weight: bold;
  background-color: #f07e00;
  width: 100px;
  text-align: center;
  padding: 5px;
  color: #fff;
}

.campaignScheduleList .listItem .text{
  font-weight: bold;
  padding: 5px;
}
@media screen and (max-width: 747px) {
  .campaignSchedule .campaignScheduleTtl{
    font-size: 5vw;
  }
}
@media screen and (max-width: 640px) {
  .campaignScheduleList .listItem{
    flex-direction: column;
    gap: 0;
    padding: 5px 10px;
    margin-bottom: 5px;
  }
  .campaignScheduleList .listItem{
    font-size: 4.2vw;
  }
  .campaignScheduleList .listItem .ttl{
    width: 70px;
    font-size: 4vw;
  }
  .campaignScheduleList .listItem .text{
    font-size: 3.5vw;
  }
}



/*---------------------------------
キャンペーンコースリンク
---------------------------------*/
.campaignCourse{
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
  max-width: 400px;
    width: 90%;
        margin-right: auto;
    margin-left: auto;
}

.campaigndetail-text01{
  margin-top: 40px;
}

.campaignCourse .campaignCourseLink {
  padding: 10px 20px;
  display: inline-block;
  background: #f6b31a;
  text-align: center;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 100px;
  border: 2px solid #f6b31a;
  box-shadow: 5px 5p 10px rgba(0, 0, 0, 0.2);
}

.campaignCourse .campaignCourseLink:hover{
  background-color: #fff;
  color: #f6b31a !important;
}


/*---------------------------------
大会マスコット　タイトル
---------------------------------*/
.campagin_2026original{
  background-color: #1d4293;
  color: #fff;
  display: inline-block;
  font-size: .8em;
  padding: 3px 10px;
  border-radius: 5px;
}


/*---------------------------------
組み替え　追加　25.8.23
---------------------------------*/
.event-date01-line02{
  align-items: flex-end;
}
.event-date-menu-area .dateBlockYear {
  padding-top: 20px;
}
.event-date-menu-area .dateBlockYear .event-date-day01{
  text-align:left;
  font-size: 30px !important;
  margin-bottom: 0;
}
.event-date-menu-area  .dateBlock .dateBlockInner{
  display: flex;
  gap: 10px;
      align-items: center;
}

@media screen and (max-width: 747px) {
  .event-date-menu-area .dateBlockYear .event-date-day01{
    font-size: 3.5vw !important;
  }
  .event-date-menu-area  .dateBlock .dateBlockInner{
    gap: 0;
  }
}


/*---------------------------------
組み替え　追加　25.8.23
---------------------------------*/
.eventdetailrap01 .event-date01-line02{
  align-items: flex-end;
  gap: 10px;
}
.eventdetailrap01 .event-date01-line02 .dateBlockYear {
  padding-top: 20px;
}
.eventdetailrap01 .event-date01-line02 .dateBlockYear .event-date-day01{
  text-align:left;
  font-size: 30px !important;
  margin-bottom: 0;
}
.eventdetailrap01 .event-date01-line02  .dateBlock .dateBlockInner{
  display: flex;
  gap: 10px;
      align-items: center;
}

@media screen and (max-width: 747px) {
  .eventdetailrap01 .event-date01-line02 .dateBlockYear .event-date-day01{
    font-size: 3.5vw !important;
  }
  .eventdetailrap01 .event-date01-line02  .dateBlock .dateBlockInner{
    gap: 5px;
  }
}


